<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="847cd1b504c811eb335e728acc74fa8e">
  <dict>
    <!--2023-01-31 11:47:47.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:47:47.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:47:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:47:47.000-->
    <string key="radio_off_emm_cause_reject">19</string>
    <!--2023-01-31 11:47:47.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:47:47.000-->
    <string key="voicemail_carrier">Docomo</string>
    <!--2023-01-31 11:47:47.000-->
    <string key="voicemail_number">1417</string>
    <!--2023-01-31 11:47:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
